<div class="container mt-3 mb-3">
<div class="row">
<div class="col-sm-12">
<ul class="breadcrumb">
<li class="breadcrumb-item"><a href="<?php echo base_url();?>Welcome">Home</a></li>   
<li class="breadcrumb-item"><a>Today's Content</a></li>
</ul>    
<div class="table-responsive">
<table class="table table-bordered table-striped">
<thead>
<tr>
<th>#</th>
<th>Teacher Name</th>
<th>Content</th>
<th>View</th>
</tr>    
</thead>
<tbody>
<?php
$count=0;
$all_teacheing_staff = $this->EContentModel->get_teaching_staff();
if($all_teacheing_staff){
foreach($all_teacheing_staff as $teacheing_staff){
$tid=$teacheing_staff['id'];
$date=date('d-m-y');
// $date=date('31-08-20');
$count= $count + 1;
$content_count=0;
?>
<tr>
<td><?php echo $count;?></td>    
<td><?php echo $teacheing_staff['name'];?></td>

<?php 
$get_daily_content = $this->EContentModel->get_daily_content($tid,$date);
if($get_daily_content){
foreach($get_daily_content as $daily_content){
$content_count=$content_count+1;
}
}
if($content_count >0){
echo "<td class='bg-success text-white'>$content_count</td>";    
}else{
echo "<td class='bg-warning text-white'>$content_count</td>";        
}

?>    
<td></td>
</tr>   
<?php


}
}
?>
<?php

?>
</tbody>

</table>
</div>    
</div>
</div>
</div>